/*
| ------------------------------------------------------------
| Bengali
| ------------------------------------------------------------
|
| Styles specific to Bengali Locale only. The style sheet is
| common for both front end and admin end.
|
| Get the compiled file under:
| public/css/bengali.css
| ------------------------------------------------------------
*/

@font-face {
  font-family: "Siyam Rupali";
  src: url(/fonts/SiyamRupali.eot?b28d3509bc3fe4257787530cca5e6698);
  src: local("Siyam Rupali"), url(/fonts/SiyamRupali.woff?5d2db14fcd0921b38e12a83211be8a52) format("woff"), url(/fonts/SiyamRupali.ttf?988f3419ee580191a3c5ab49664a341b) format("truetype");
  font-style: normal;
}

body {
  font-family: "Siyam Rupali", "Solaimanlipi", Vrinda, sans-serif;
  line-height: 1.8;
}

ol {
  list-style-type: -moz-bengali;
  list-style-type: bengali;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.3;
}

h2,
.h2 {
  font-size: 32px;
}

h3,
.h3 {
  font-size: 27px;
}

.site-title {
  font-size: 21px;
}

